.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.VmFaultToleranceIssue
===============================
    :extends:

        `vim.fault.VimFault`_

  Base object type for issues that can occur during operations related to fault tolerance protection for virtual machines.

Attributes:




